/* BASIC css start */
.bbs-title { font-size:25px; font-weight:700; text-align:center; padding:50px 0 30px 0;}
.bbs-sub-cat-line { border-top:#000 solid 1px; border-bottom:#000 solid 1px;}
.bbs-sub-cat { margin:0 auto; padding:10px; text-align:center; font-size:0; max-width:1180px;}
.bbs-sub-cat li { display:inline-block; vertical-align:top; width:25%; border-right:#000 solid 1px; margin-left:-1px;}
.bbs-sub-cat li a { width:100%; font-size:16px; color:#000; line-height:24px; font-weight:300;}
.bbs-sub-cat li a:hover { color:#000; font-weight:500;}
.bbs-sub-cat li .bbs-sub-cat-on { color:#000; font-weight:500;}
.bbs-sub-cat li:last-child { border-right:none;}

.bbs-sub-cat02 { margin:40px auto 0 auto; padding:0; text-align:center; font-size:0; max-width:1200px;}
.bbs-sub-cat02 li { display:inline-block; vertical-align:top; width:50%;}
.bbs-sub-cat02 li a { display:block; width:100%; font-size:16px; font-weight:300; color:#000; padding:10px 0; line-height:24px; border:#ccc solid 1px; border-bottom:#000 solid 1px; background:#fff;}
.bbs-sub-cat02 li a:hover { font-weight:500;}
.bbs-sub-cat02 li .bbs-sub-cat-on { color:#fff; border:#000 solid 1px; background:#000; font-weight:500;}

.bbs-tit { margin:20px 0 20px 0;}
.key-wrap img { margin-top:3px; }

.bbs_subject_not {font-size:15px; font-weight:700;}
.bbs_subject {font-size:15px; font-weight:300;}
.bbs_subject_pro {font-size:15px; color:#999; font-weight:300;}
/* BASIC css end */

